Subject: (urth) Re: Digest urth.v029.n005

From: Nil_Ultra <nil_ultra at email.msn.com>
Date: Sat, 20 May 2000 01:42:47 +0000

That's an interesting point about Vodalus.  I think that there is an
interesting parallel when comparing his drive to push mankind back into the
stars to the issue of free will, even if used to mankind's detriment.  While
the Autarch is aware of the effects that the expansion into space had on
earth,  and thus wishes to restrict such folly,  Vodalus,  like a willful
child, wishes to fight the bounds placed upon him and venture out.  I think
it is a primary tenet of the free will argument that man be allowed to find
his own folly,  and thus be able to truly learn.  It seems that Vodalus
wants to learn the hard way once again.  I had never considered an alternate
meaning to "Pelagic" before,  but considering the depth of detail in other
areas,  and Wolfe's knowledge of catholic theology it certainly is possible
that such a meaning was intended.

-Nil_Ultra

*More Wolfe info & archive of this list at http://www.urth.net/urth/